Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:02:21 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6820017929 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570975965            07:55 PM, 11th Mar                     maryam                    Ok           07:56 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:56 PM, 11th Mar                     maryam                    I want to know that is my query is resolved??           07:57 PM, 11th Mar                     maryam                    6280017029           07:57 PM, 11th Mar                     maryam                    This is my order number           07:57 PM, 11th Mar                     maryam                    I have ordered on 4th of March but they said there is a problem           07:57 PM, 11th Mar                     maryam                    Now its been 4 days and they kept saying there is a problem           07:57 PM, 11th Mar                     maryam                    I want to collect it by tomorrow           07:58 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            07:58 PM, 11th Mar                     maryam                    Ok           07:58 PM, 11th Mar                   Mohammad                   please check the order number           07:59 PM, 11th Mar                     maryam                    6280017929           07:59 PM, 11th Mar                   Mohammad                   the order is not ready and delayed           08:00 PM, 11th Mar                     maryam                    Others kept saying we have forwarded your query to our department           08:00 PM, 11th Mar                   Mohammad                   i need to check with warehouse           08:00 PM, 11th Mar                   Mohammad                   why not delivered to store           08:00 PM, 11th Mar                     maryam                    But why it never happened before I alwas order from Max           08:00 PM, 11th Mar                   Mohammad                   or if delivered to store may be store have not chnaged the status           08:01 PM, 11th Mar                   Mohammad                   for pick up           08:01 PM, 11th Mar                   Mohammad                   i will update you on [email-masked]           08:01 PM, 11th Mar                     maryam                    But this is very disappointing           08:01 PM, 11th Mar                   Mohammad                   I can understand this           08:01 PM, 11th Mar                     maryam                    Plzzzz as soon as possible as it was a gift for someone           08:01 PM, 11th Mar                   Mohammad                   it is delayed           08:01 PM, 11th Mar                   Mohammad                   sure i will make it asap           08:01 PM, 11th Mar                   Mohammad                   ok           08:01 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           08:01 PM, 11th Mar                     maryam                    Ok           08:01 PM, 11th Mar                     maryam                    No           08:01 PM, 11th Mar                     maryam                    Thank you           08:02 PM, 11th Mar                   Mohammad                   ok welcome           08:02 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231280